.sub-inner {
  padding: 100px 0 0;
}
.sub-visual {
  padding-top: 35px;
  padding-bottom: 70px;
}
.sub-visual h2 {
  font-size: 36px;
  font-weight: 700;
}
.sub-visual p {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 500;
}
.sub-content {
  border-top: 1px solid #eeeeee;
  padding-top: 70px;
  padding-bottom: 110px;
}
.sub-content h2 {
  font-size: 36px;
  font-weight: 700;
}
.sub-content .sub-lead {
  margin-bottom: 45px;
  font-size: 36px;
  font-weight: 500;
}



/* ±â¾÷Á¤º¸ */
/* È¸»ç¼Ò°³ */
.kico-about .sub-content {
  padding-bottom: 0;
}
.kico-about .about-founder {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  justify-content: space-between;
  gap: 92px;
  padding-bottom: 100px;
}
.kico-about .about-tit {
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 40px;
}
.kico-about .point {
  color: #50B848;
}
.kico-about .about-info {
  padding-bottom: 100px;
}
.kico-about .about-history {
  padding: 90px 0 110px;
  background-color: #f6f6f6;
}
.kico-about .about-stats {
  display: flex;
  gap: 120px;
  margin: 45px 0 100px;
}
.kico-about .about-stats .about-stat-item {
  width: 33%;
  border-top: 2px solid #ccc;
}
.kico-about .about-stats span {
  display: block;
  margin: 10px 0 8px;
  font-size: 24px;
  color: #333;
}
.kico-about .about-stats strong {
  font-size: 38px;
  font-weight: 500;
  color: #50B848;
}
.kico-about .about-img {
  margin-bottom: 50px;
}
.kico-about .about-img img {
  width: 100%;
  border-radius: 12px;
}
.kico-about .about-desc {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 20px;
}

/* history */
.kico-about .about-history .sub-lead {
  margin-bottom: 36px;
}
.kico-about .history-tabs {
  display: flex;
  gap: 10px;
  height: 40px;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  margin: 0 -20px 40px;
  padding: 0 20px;
  flex-wrap: nowrap;
  white-space: nowrap;
  scrollbar-width: none;
}
.kico-about .history-tabs::-webkit-scrollbar {
  display: none;
}
.kico-about .history-tabs span {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 19px;
  border: 1px solid #50B848;
  border-radius: 20px;
  font-size: 18px;
  cursor: pointer;
  flex-shrink: 0;
  white-space: nowrap;
}
.kico-about .history-tabs .active {
  background: #50B848;
  font-weight: 700;
  color: #fff;
}
.kico-about .history-group {
  display: none;
  flex-direction: column;
  gap: 30px;
}
.kico-about .history-group.active {
  display: flex;
}
.kico-about .history-group .year {
  position: relative;
  display: flex;
  gap: 40px;
  padding-left: 30px;
}
.kico-about .history-group strong {
  width: 80px;
  font-size: 20px;
}
.kico-about .history-group ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-top: 2px;
  font-size: 16px;
  font-weight: 500;
}

/* timeline */
.kico-about .history-group .year::before {
  content: "";
  position: absolute;
  left: 130px;
  top: 12px;
  bottom: -43px;
  width: 1px;
  background: #000;
}
.kico-about .history-group .year strong {
  position: relative;
}
.kico-about .history-group .year strong::before {
  content: "";
  position: absolute;
  left: 94px;
  top: 8px;
  width: 10px;
  height: 10px;
  border: 1px solid #333;
  border-radius: 50%;
  background: #e0e0e0;
}
.kico-about .history-group .year strong.is-latest::before {
  background: #333;
}

.kico-about .history-group .year:last-child::before {
  display: none;
}



/* CEO ÀÎ»ç¸» */
.kico-ceo .sub-text {
  display: flex;
  flex-direction: column;
  gap: 32px;
  font-size: 20px;
  font-weight: 400;
  word-break: keep-all;
}
.kico-ceo .ceo-sign {
  display: flex;
  justify-content: flex-end;
  margin-top: 17px;
}
.kico-ceo .ceo-sign-inner {
  display: flex;
  align-items: flex-end;
  gap: 16px;
}
.kico-ceo .ceo-photo {
  display: flex;
  align-items: flex-end;
}
.kico-ceo .ceo-name {
  font-size: 20px;
  font-weight: 700;
  white-space: nowrap;
}



/* ºñÀü */
.kico-vision .vision-box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.kico-vision .vision-item {
  display: flex;
  flex-direction: row;
  gap: 113px;
  padding: 30px 50px 30px 100px;
  border-radius: 30px 0 30px 0;
  font-size: 20px;
  color: #333;
}
.kico-vision .mission {
  background: #D7EDFF;
}
.kico-vision .vision {
  background: #E3F6E5;
}
.kico-vision .mission span {
  width: 85px;
  font-weight: 700;
  color: #003874;
}
.kico-vision .vision span {
  width: 85px;
  font-weight: 700;
  color: #50B848;
}
.kico-vision .core-value {
  margin-top: 108px;
  text-align: center;
}
.kico-vision .core-list {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 76px;
}
.kico-vision .core-tit {
  font-weight: 500;
}
.core-list ul {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  width: 100%;
}
.core-list li {
  position: relative;
  flex: 1;
  width: calc(100% / 3);
  text-align: center;
}
.core-list .icon {
  position: relative;
  width: 50px;
  height: 50px;
  margin: 0 auto 51px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.core-list .icon::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 100%;
  width: 1px;
  height: 33px;
  margin-top: 10px;
  background: #a3a3a3;
}
.core-list li:nth-child(1) .icon {
  background-image: url('../images/kico-vision-ico1.svg');
}
.core-list li:nth-child(2) .icon {
  background-image: url('../images/kico-vision-ico2.svg');
}
.core-list li:nth-child(3) .icon {
  background-image: url('../images/kico-vision-ico3.svg');
}
.core-list .tit {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  margin-bottom: 17px;
  border-radius: 50px;
  background: #F2F2F4;
  font-size: 24px;
  font-weight: 500;
}
/* .core-list .tit.bg-9fe8dd {
  background-color: #ddf7f4;
}
.core-list .tit.bg-bcd4f3 {
  background-color: #e0eaf7;
} */
.core-list p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}



/* °æ¿µ¹æÄ§ */
.kico-policy .policy-section {
  margin-bottom: 60px;
}
.kico-policy .policy-section.bg-img {
  background-image: url(../images/kico-management.png);
  background-repeat: no-repeat;
  background-position: 100% 80%;
}
.kico-policy h3 {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 700;
}
.kico-policy p.sub-txt {
  margin-bottom: 47px;
  font-size: 18px;
  font-weight: 500;
  color: #a3a3a3;
}
.kico-policy ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 24px;
  font-weight: 700;
}
.kico-policy span {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  font-size: 20px;
  font-weight: 700;
}
.kico-policy .point {
  display: inline;
  font-size: 24px;
  font-weight: 700;
  color: #50B848;
  white-space: nowrap;
}
.policy-border {
  margin: 110px 0;
  border: 1px solid #ccc;
}



/* Àç¹«Á¤º¸ */
.kico-finance .finance-tabs {
  display: flex;
  gap: 10px;
  height: 40px;
  margin-bottom: 40px;
}
.kico-finance .finance-tabs span {
  display: flex;
  align-items: center;
  height: 100%;
  padding: 0 19px;
  border: 1px solid #50B848;
  border-radius: 20px;
  font-size: 18px;
  cursor: pointer;
}
.kico-finance .finance-tabs .active {
  background: #50B848;
  font-weight: 700;
  color: #fff;
}
.kico-finance .finance-cards {
  display: flex;
  gap: 20px;
  margin-bottom: 120px;
}
.kico-finance .finance-cards div {
  flex: 1;
  height: 380px;
  background: #ddd;
}
.kico-finance .finance-content {
  display: none;
}
.kico-finance .finance-content.active {
  display: block;
}
.kico-finance .finance-content .flex-sb {
  display: flex;
  position: relative;
}
.kico-finance .finance-content .flex-sb h3 {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 700;
}
.kico-finance .finance-content .flex-sb span {
  position: absolute;
  right: 0;
  bottom: 6px;
  color: #a3a3a3;
}
.kico-finance .finance-table {
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
}
/* .kico-finance .finance-table table {
  min-width: 520px;
} */
.kico-finance table {
  width: 100%;
  border-collapse: collapse;
  font-size: 16px;
}
.kico-finance th,
.kico-finance td {
  width: 320px;
  padding: 14px;
  font-size: 16px;
  font-weight: 500;
  color: #a3a3a3;
  text-align: center;
}
.kico-finance th {
  background: #f6f6f6;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  font-weight: 700;
  color: #333;
}
.kico-finance td {
  border-bottom: 1px solid #a3a3a3;
}
.kico-finance td:first-child {
  width: 220px;
  font-weight: 500;
  color: #333;
}



/* ¿À½Ã´Â±æ */
.kico-location .location-info {
  display: flex;
  flex-direction: column;
}
.location-item + .location-item {
  margin-top: 80px;
}
.kico-location .location-text {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 32px;
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
}
.kico-location .location-text strong {
  display: inline-block;
  margin-right: 50px;
  font-weight: 700;
}
.kico-location .location-view {
  display: flex;
  flex-direction: row;
  gap: 20px;
  width: 100%;
  height: 400px;
  border-radius: 12px;
  overflow: hidden;
}
.kico-location .location-view .location-img {
  width: 50%;
  height: 100%;
  border-radius: 20px;
  background-size: cover;
  background-repeat: no-repeat;
}
.kico-location .location-hq .location-view .photo {
  background-image: url('../images/kico-location-hq-pc.png');
}
.kico-location .location-hq .location-view .map {
  background-image: url('../images/kico-location-hq-map-pc.png');
}
.kico-location .location-dc .location-view .photo {
  background-image: url('../images/kico-location-dc-pc.png');
}
.kico-location .location-dc .location-view .map {
  background-image: url('../images/kico-location-dc-map-pc.png');
}





@media (max-width: 480px) {
  .sub-inner {
    padding: 50px 0 0;
  }
  .sub-visual {
    padding: 40px 20px 56px 20px;
  }
  .sub-visual h2 {
    font-size: 28px;
  }
  .sub-visual p.sub-breadcrumb {
    display: none;
    font-size: 28px;
  }
  .sub-content {
    border-top: 0;
    padding-top: 0;
    padding-bottom: 80px;
  }
  .sub-content .sub-lead {
    font-size: 20px;
  }

  /* È¸»ç¼Ò°³ */
  .kico-about .sub-content {
    padding-bottom: 0;
  }
  .kico-about .about-founder {
    flex-direction: column;
    gap: 0;
    padding-bottom: 80px;
  }
  .kico-about .sub-content .sub-lead {
    font-size: 24px;
  }
  .kico-about .about-tit { 
    font-size: 20px;
    padding-bottom: 20px;
  }
  .about-logo {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    width: 100%;
    height: 160px;
  }
  .about-logo img {
    background-size: 160px;
  }
  .kico-about .about-kico {
    padding: 0 20px;
  }
  .kico-about .about-history {
    padding: 50px 20px 80px;
  }
  .kico-about .about-stats {
    flex-direction: column;
    gap: 50px;
    margin-bottom: 80px;
  }
  .kico-about .about-stats .about-stat-item {
    width: 100%;
  }
  .kico-about .about-stats span {
    margin: 24px 0 18px;
    font-size: 16px;
    font-weight: 500;
  }
  .kico-about .about-stats strong {
    font-size: 28px;
  }
  .kico-about .about-desc {
    font-size: 16px;
  }
  /* history */
  .kico-about .about-history .sub-lead {
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 50px;
  }
  .kico-about .history-tabs span {
    font-size: 16px;
    font-weight: 400;
  }
  .kico-about .history-tabs .active {
    font-weight: 500;
  }
  .kico-about .history-group {
    gap: 40px;
  }
  .kico-about .history-group .year {
    padding-left: 0;
    flex-direction: column;
    gap: 16px;
  }
  .kico-about .history-group ul {
    position: relative;
    left: 30px;
    font-size: 15px;
    font-weight: 400;
  }
  /* timeline */
  .kico-about .history-group .year::before {
    left: 5px;
    top: 25px;
    bottom: -57px;
  }
  .kico-about .history-group .year strong {
    left: 30px;
    font-size: 25px;
    font-weight: 500;
  }
  .kico-about .history-group .year strong::before {
    left: -31px;
    top: 15px;
  }
  

  /* CEO ÀÎ»ç¸» */
  .kico-ceo {
    padding-bottom: 80px;
  }
  .kico-ceo .sub-content {
    padding: 0 20px;
  }
  .kico-ceo .sub-content .sub-lead {
    margin-bottom: 20px;
    font-weight: 600;
  }
  .kico-ceo .sub-text {
    gap: 24px;
    font-size: 16px;
  }
  .kico-ceo .ceo-sign {
    justify-content: flex-start;
    margin-top: 48px;
  }
  .kico-ceo .ceo-sign-inner {
    flex-direction: row-reverse;
    gap: 23px;
  }
  .kico-ceo .ceo-photo img {
    height: 140px;
  }
  .kico-ceo .ceo-name {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 2px;
  }
  .kico-ceo .ceo-name span {
    font-size: 18px;
    font-weight: 700;
  }
  

  /* ºñÀü */
  .kico-vision .kico-vision {
    padding: 0 20px;
  }
  .kico-vision .vision-item {
    flex-direction: column;
    gap: 16px;
    padding: 30px;
    font-size: 18px;
  }
  .kico-vision .mission span {
    font-size: 16px;
    font-weight: 700;
  }
  .kico-vision .core-tit {
    font-size: 24px;
    font-weight: 700;
    text-align: left;
  }
  .kico-vision .core-list {
    margin-top: 40px;
  }
  .core-list ul {
    flex-direction: column;
  }
  .core-list li {
    width: 100%;
  }
  .core-list .icon {
    margin: 0 auto 45px;
  }
  .core-list .icon::after {
    height: 24px;
  }
  .core-list .tit {
    height: 60px;
    margin-bottom: 14px;
    font-size: 20px;
  }


  /* °æ¿µ¹æÄ§ */
  .kico-policy .sub-content {
    padding-bottom: 50px;
  }
  .kico-policy .policy-section {
    padding: 0 20px;
  }
  .kico-policy .policy-border {
    margin: 50px 20px;
  }
  .kico-policy .policy-section {
    padding: 0 20px 30px 20px;
    margin-bottom: 0;
  }
  .kico-policy h3 {
    font-size: 22px;
  }
  .kico-policy p.sub-txt {
    margin-bottom: 40px;
    font-size: 15px;
    line-height: 1.6;
  }
  .kico-policy ul {
    gap: 25px;
    font-size: 16px;
    line-height: 1.6;
  }
  .kico-policy .point {
    font-size: 16px;
  }
  .kico-policy span {
    justify-content: left;
    margin-top: 35px;
    font-size: 16px;
    font-weight: 400;
  }
  .kico-policy .policy-section.bg-img {
    background-size: 60%;
    background-position: 117% 100%;
  }


  /* Àç¹«Á¤º¸ */
  .kico-finance .sub-content {
    padding: 0 0 80px 0;
  }
  .kico-finance .finance-tabs {
    margin-bottom: 24px;
    padding: 0 20px;
  }
  .kico-finance .finance-data {
    padding: 0 20px;
  }
  .kico-finance .finance-tabs span {
    font-size: 16px;
  }
  .kico-finance .finance-cards {
    flex-direction: column;
    margin-bottom: 60px;
  }
  .kico-finance .finance-cards div {
    flex: auto;
    height: 320px;
    width: 100%;
  }
  .kico-finance .finance-content .flex-sb h3 {
    margin-bottom: 8px;
    font-size: 20px;
  }
  .kico-finance .finance-content .flex-sb span {
    font-size: 14px;
  }
  .kico-finance .finance-table {
    width: auto;
    margin-right: -20px;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
  }
  .kico-finance .finance-table table {
    width: max-content;
    min-width: 100%;
    margin-right: 20px;
  }
  .kico-finance th,
  .kico-finance td {
    width: auto;
    min-width: 90px;
    height: 50px;
    padding: 0 19px;
    font-size: 14px;
    white-space: nowrap;
  }
  .kico-finance td:first-child,
  .kico-finance th:first-child {
    width: auto;
    min-width: 120px;
    padding: 0 8px;
  }


  /* ¿À½Ã´Â±æ */
  .kico-location .sub-content {
    padding: 0 20px 80px 20px;
  }
  .kico-location .sub-content .sub-lead {
    margin-bottom: 20px;
    font-weight: 700;
  }
  .kico-location .location-text {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
  }
  .kico-location .location-text strong {
    margin-right: 24px;
    font-size: 15px;
    font-weight: 500;
  }
  .kico-location .location-text span {
    margin-left: 55px;
  }
  .kico-location .location-view {
    flex-direction: column;
    gap: 16px;
    height: auto;
    border-radius: 20px;
  }
  .kico-location .location-view .location-img {
    width: 100%;
    height: 320px;
  }
  .kico-location .location-hq .location-view .photo {
    background-position: 50% 0;
  }
  .kico-location .location-dc .location-view .photo {
    background-position: 100% 0;
  }
}
